.version.index /* version checker */
{
	color: #00000C;
	background-color: #0A599D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 956px;
	min-height: 1400px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	width: 0.01px;
}

#pu81
{
	width: 0.01px;
	margin-left: -100px;
}

#u81
{
	z-index: 2;
	min-height: 141px;
	padding-bottom: 11px;
}

#u82
{
	z-index: 3;
	width: 527px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 100px;
}

#u82_img
{
	padding-right: 236px;
}

#ppu199-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 685px;
}

#pu199-5
{
	width: 0.01px;
	margin-left: 19px;
}

#u199-5
{
	z-index: 32;
	width: 250px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#buttonu165
{
	z-index: 30;
	width: 31px;
	height: 31px;
	margin-right: -10000px;
	left: 262px;
}

#buttonu165:hover
{
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu182
{
	z-index: 31;
	width: 31px;
	height: 31px;
	margin-right: -10000px;
	left: 301px;
}

#buttonu165.ButtonSelected,#buttonu182:hover
{
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu182.ButtonSelected
{
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#menuu128
{
	z-index: 5;
	width: 399px;
	margin-top: 39px;
}

#u136
{
	width: 81px;
	min-height: 51px;
	margin-right: -10000px;
}

#u137
{
	width: 81px;
	padding-bottom: 31px;
}

#u137:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u137:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u137.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 46px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 17px;
}

#u137:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u137:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u137.MuseMenuActive #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u143
{
	width: 97px;
	min-height: 51px;
	margin-right: -10000px;
	left: 83px;
}

#u144
{
	width: 97px;
	padding-bottom: 31px;
}

#u144:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u144:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u144.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u145-4
{
	width: 63px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 17px;
}

#u144:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u144:active #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u144.MuseMenuActive #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 113px;
	min-height: 51px;
	margin-right: -10000px;
	left: 182px;
}

#u130
{
	width: 113px;
	padding-bottom: 31px;
}

#u130:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u130:active
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u130.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u132-4
{
	width: 78px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 17px;
}

#u130:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u130:active #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u130.MuseMenuActive #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u157
{
	width: 102px;
	min-height: 51px;
	margin-right: -10000px;
	left: 297px;
}

#u158
{
	width: 102px;
	padding-bottom: 31px;
}

#u158:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u158:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u158.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 68px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 17px;
}

#u158:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u158:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u158.MuseMenuActive #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u81-bw
{
	z-index: 2;
	min-height: 141px;
}

#u206
{
	z-index: 52;
	min-height: 403px;
	background: transparent url("../images/wa-carousel-gradient.jpg") repeat-x center center;
}

#u221
{
	z-index: 53;
	width: 916px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u206-bw
{
	z-index: 52;
	min-height: 403px;
	margin-top: 140px;
}

#u987
{
	z-index: 100;
	width: 919px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 119px;
}

#pamphletu988
{
	z-index: 101;
	width: 0.01px;
	height: 393px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u1000
{
	position: absolute;
	width: 919px;
	background-color: transparent;
}

#u1000popup
{
	z-index: 102;
}

#u1005
{
	z-index: 103;
	width: 499px;
	height: 90px;
	border-color: #54B6D1;
	margin-right: -10000px;
	position: relative;
	padding: 233px 3px 79px 417px;
	background: transparent url("../images/wa-slide-1.png") no-repeat center center;
}

#u1006-4
{
	z-index: 104;
	width: 412px;
	min-height: 41px;
	background-color: #929292;
	background-color: rgba(37,37,37,0.5);
	padding-left: 9px;
	padding-top: 2px;
	line-height: 31px;
	font-size: 26px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	-pie-background: rgba(37,37,37,0.5);
}

#u1007-4
{
	z-index: 108;
	width: 490px;
	min-height: 43px;
	background-color: #929292;
	background-color: rgba(37,37,37,0.5);
	padding-left: 9px;
	line-height: 31px;
	font-size: 26px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
	-pie-background: rgba(37,37,37,0.5);
}

#u1001
{
	z-index: 112;
	width: 451px;
	height: 90px;
	border-color: #54B6D1;
	margin-right: -10000px;
	position: relative;
	padding: 233px 61px 79px 407px;
	background: transparent url("../images/wa-slide-2.png") no-repeat center center;
}

#u1004-4
{
	z-index: 113;
	width: 319px;
	min-height: 41px;
	background-color: #929292;
	background-color: rgba(37,37,37,0.5);
	padding-left: 9px;
	padding-top: 2px;
	line-height: 31px;
	font-size: 26px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	-pie-background: rgba(37,37,37,0.5);
}

#u1002-4
{
	z-index: 117;
	width: 442px;
	min-height: 43px;
	background-color: #929292;
	background-color: rgba(37,37,37,0.5);
	padding-left: 9px;
	line-height: 31px;
	font-size: 26px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
	-pie-background: rgba(37,37,37,0.5);
}

#u1006-2,#u1007-2,#u1004-2,#u1002-2
{
	padding-top: 4px;
}

#u993
{
	z-index: 121;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 434px;
}

#u996
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #252525;
	background-color: #314B5A;
	border-radius: 50px;
}

#u996:hover
{
	border-color: #252525;
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u997
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #252525;
	background-color: #314B5A;
	border-radius: 50px;
	left: 20px;
}

#u997:hover
{
	border-color: #252525;
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u996.PamphletThumbSelected,#u997.PamphletThumbSelected
{
	border-color: #252525;
	background-color: #FFFFFF;
	border-radius: 100px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u998
{
	position: absolute;
	width: 41px;
	border-color: #C4C4C4;
	background-color: #2D8C97;
	padding-bottom: 14px;
	top: 162px;
	left: 1px;
}

#u998:hover
{
	border-color: #999999;
	background-color: #314B5A;
	width: 41px;
	min-height: 0px;
	margin: 0px;
}

#u999-4
{
	z-index: 125;
	width: 38px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 12px;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u999-4:hover
{
	padding-top: 12px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u989
{
	position: absolute;
	width: 39px;
	border-color: #C4C4C4;
	background-color: #2D8C97;
	border-radius: 2px 0px 0px 2px ;
	padding-bottom: 5px;
	top: 162px;
	left: 878px;
}

#u989:hover
{
	border-color: #999999;
	background-color: #314B5A;
	width: 39px;
	min-height: 0px;
	margin: 0px;
}

#u990-4
{
	z-index: 130;
	width: 37px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 12px;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u990-4:hover
{
	padding-top: 12px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u999-4:hover p,#u990-4:hover p
{
	color: #BFBDBD;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u227
{
	z-index: 55;
	min-height: 76px;
	background-color: #314B5A;
	padding-bottom: 21px;
}

#u206_align_to_page,#u227_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 956px;
	position: relative;
	left: -100px;
}

#u228-6
{
	z-index: 68;
	width: 917px;
	min-height: 63px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 119px;
}

#u228
{
	font-weight: bold;
}

#u228-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u228-3
{
	font-size: 14px;
	color: #BEEAED;
	line-height: 17px;
}

#u227-bw
{
	z-index: 55;
	min-height: 76px;
}

#u1472
{
	z-index: 74;
	width: 916px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 3px;
	position: relative;
}

#u241-8
{
	z-index: 75;
	width: 916px;
	min-height: 267px;
	background-color: transparent;
	font-size: 30px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u241-2
{
	line-height: 36px;
	padding-bottom: 20px;
	color: #314B5A;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u241
{
	font-weight: 800;
}

#u241-6
{
	padding-bottom: 10px;
	color: #181818;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u241-4
{
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
}

#pu836-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 1px;
}

#u836-4
{
	z-index: 56;
	width: 292px;
	min-height: 31px;
	background-color: #AEBABF;
	line-height: 22px;
	color: #314B5A;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u837-4
{
	z-index: 60;
	width: 292px;
	min-height: 31px;
	background-color: #AEBABF;
	line-height: 22px;
	color: #314B5A;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u838-4
{
	z-index: 64;
	width: 291px;
	min-height: 31px;
	background-color: #AEBABF;
	line-height: 22px;
	color: #314B5A;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#pu1693
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 16px;
}

#u1693
{
	z-index: 83;
	width: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1694-6
{
	z-index: 84;
	width: 292px;
	min-height: 267px;
	background-color: #E8EBED;
	background-color: rgba(82,105,117,0.13);
	line-height: 48px;
	color: #181818;
	font-size: 30px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(82,105,117,0.13);
}

#u1695-4
{
	z-index: 90;
	width: 292px;
	min-height: 160px;
	background-color: #EAEDEE;
	background-color: rgba(82,105,117,0.12);
	line-height: 48px;
	color: #181818;
	font-size: 30px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 312px;
	-pie-background: rgba(82,105,117,0.12);
}

#u1694-2,#u1694-4,#u1695-2
{
	padding-bottom: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1696-6
{
	z-index: 94;
	width: 292px;
	min-height: 295px;
	background-color: #E8EBED;
	background-color: rgba(82,105,117,0.13);
	color: #181818;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 624px;
	-pie-background: rgba(82,105,117,0.13);
}

#u1696-2
{
	font-size: 30px;
	padding-bottom: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u241-3,#u241-5,#u1694,#u1694-3,#u1695,#u1696
{
	font-size: 16px;
	line-height: 26px;
}

#u1696-4
{
	font-size: 16px;
	line-height: 26px;
	padding-bottom: 10px;
	font-weight: bold;
}

#u319
{
	z-index: 37;
	min-height: 49px;
	padding-bottom: 11px;
}

#u81_align_to_page,#u319_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 956px;
	left: -100px;
}

#u320-4
{
	z-index: 38;
	width: 408px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 90px;
}

#u1889
{
	z-index: 48;
	width: 40px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 539px;
}

#u1895
{
	z-index: 50;
	width: 40px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 602px;
}

#u1567-6
{
	z-index: 42;
	width: 464px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 682px;
}

#u319-bw
{
	z-index: 37;
	min-height: 49px;
	margin-top: 24px;
}

body
{
	position: relative;
	min-width: 956px;
	padding-bottom: 57px;
}

#page .verticalspacer
{
	clear: both;
}

